<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@208052=62</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@200152=3C</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@200152=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@200252=3C</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@200252=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
